#top {  }
	#top-wrapper {  }
		#menu { background: url(images/green/left-menu-bg.png) no-repeat top left; }
			#menu-right { background: url(images/green/right-menu-bg.png) no-repeat top right; }
				#menu-content { background: url(images/green/content-menu-bg.png) repeat-x; }
					ul#top-menu a { color: #ffffff !important; font-weight: bold; text-transform: uppercase; !important; }
					ul.nav li {  }
					ul#top-menu > li.current_page_item > a { color: #ffffff !important; font-weight: bold; text-transform: capitalize !important; }
					ul.nav li ul { background: #ffffff url(images/green/dropdown-bg.png) repeat-y;}
					ul.nav li ul li a { color: #ffffff !important; text-transform: uppercase !important;}
					ul.nav li ul > li.current_page_item > a { color: #ffffff !important; font-style: italic !important; text-transform: none !important; font-family: Georgia, serif;}

a.additional-info { background: url(images/green/additional-info.png) no-repeat right bottom; }
	a.additional-info span { background: url(images/green/additional-info.png) no-repeat; }
.post a.readmore, .reply-container { background: url(images/green/readmore-black.png) no-repeat right bottom; }
	.post a.readmore span, .reply-container a { background: url(images/green/readmore-black.png) no-repeat; }
	
#footer {  }
	#footer-top {  }
		.footer-widget, .footer-widget a, p#copyright { color: #909d8b; }
		ul.bottom-nav li.current_page_item a, ul.bottom-nav li a:hover { color: #909d8b !important; }
		
#slider-left-overlay { background: url(images/green/slider-left-overlay.png) no-repeat; }
#slider-right-overlay { background: url(images/green/slider-right-overlay.png) no-repeat; }
#bottom-light {  }
.footer-widget ul li {  }
.wp-pagenavi span.current, .wp-pagenavi span.extend, .wp-pagenavi a:active, .wp-pagenavi a:hover {  }